Community Forums - Unsupported Builds

Important Information These are community forums and not official technical support. If you need official support: Contact Us



Unsupported Build Announcements
Notes and Changelogs about Unsupported Builds

The following comments are owned by whoever posted them. We are not responsible for them in any way.


CrossOver 8.0 Beta 1 Build is Generally Available for Mac and Linux
Jeremy White
Jeremy White  Staff Member
Posted 2009-04-20 13:08
We have made a trial version of the first beta build of CrossOver 8 available to anyone that
wants to try it.

We're providing this public beta primarily as a way of supporting our customers that
need to upgrade to Quicken 2009.  We know that the deadline for Quicken 2006 support is end
of April, and so we've been working hard to support Quicken 2009 so our Quicken 2006
customers have an upgrade path.

We think it's "good enough"; of course, there are quite a few issues still left that
we're working to iron out.

To access these builds, you will have to have an account with us, and be logged in to it.  Note that
you do not have to purchase anything - just have an account.  Once logged in, click on 'My Account'
in the upper right hand corder, and then 'My Downloads' on the left.  On that screen will be a tab
for 'Unsupported Builds' and it should be obvious from there.

We don't recommend that anyone that has a good running CrossOver install try this; it's really
only for very brave (foolish?) folks or for folks that specifically need Quicken support.

Cheers,

Jeremy

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTI1ODk4MDg2fQ==